html{height:100%}
body {
margin:0px;
padding:0px;
font-family:verdana, arial, helvetica, sans-serif;
color:#333;
background-color:white;
}
h1 {
margin:0px 0px 15px 0px;
padding:0px;
font-size:28px;
line-height:28px;
font-weight:900;
color:#ccc;
}
p {
font:11px/20px verdana, arial, helvetica, sans-serif;
margin:0px 0px 16px 0px;
padding:0px;
text-align: justify;
line-height: 140%;
}
}
#Content>p {margin:0px;}
a {
color:#09c;
font-size:11px;
text-decoration:none;
font-weight:600;
font-family:verdana, arial, helvetica, sans-serif;
}
a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:#eee;}
#Content {
margin:0px 0px 0px 0px;
padding:10px 200px 28px 10px;
}
#Menu {
position:fixed;
top:0px;
right:0px;
width:172px;
height: 100%;
padding:10px;
background-color:#eee;
border-left:1px solid #000;
border-bottom:1px solid #000;
line-height:17px;
voice-family: "\"}\"";
voice-family:inherit;
width:150px;
}
body>#Menu {width:150px;}
#footer {
position:fixed;
bottom:0px;
width:100%;
background-color:#eee;
border-top:1px solid #000;
padding: 3px;
}
.image {
    float: left;
    margin: 1px;
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 10px;
    padding-bottom: 0px;
/*    border: 1px solid #a0a0a0;*/
    text-align: center;
}

.image p {
    font-size: 80%;
    margin: 1px;
    padding: 0px;
    text-align: center;
}

.image img {
    border: 2px solid #a0a0a0;
}

.image h2 {
    margin: 0px;
}
